@charset "utf-8";
/* CSS Document */
html {overflow-x:hidden;}
body{ padding:0px; margin:0px; background:#FFF url(../images/body_bg1.jpg) top center repeat-x;}
#wapper{ padding:0px; margin:0px auto; width:100%; font-family:Arial, Helvetica, sans-serif; }
img{ border:none; padding:0px;}
h3{margin:0px; padding:0px;}
h4{margin:0px; padding:0px;}
.div{ width:1002px; padding:0px; margin:0px auto;}


/* ============================== hedder =================================== */

#header{ padding:0px; margin:0px auto; width:1002px; }
.header_left{ /*width:555px;*/ width:590px; float:left; padding:15px 0px 0px 10px; margin:0px;}
.header_right{ /*width:400px;*/width:444px float:left; padding:10px 0 0 35px; margin:0px;}




.toplink{ margin-left:248px;font-size:13px}.toplink a{color:black;text-decoration:none;font-size:13px}.toplink a:hover{color:black;text-decoration:underline;font-size:13px}
.toplink_2{ margin-left:144px;font-size:13px}.toplink_2 a{color:black;text-decoration:none;font-size:13px}.toplink_2 a:hover{color:black;text-decoration:underline;font-size:13px}

.login_top{margin:0px;float:right; }
.login_top ul{margin:0px; padding:0px; list-style:none; }
.login_top li{margin:0px; padding:0px 5px 0 15px; display:inline; background:url(../images/header_bullet.png) center left no-repeat;}
.login_top li:first-child{background-image:none;}
.login_top li a{margin:0px; padding:0px; font-size:13px; text-decoration:none; color:#000;}
.login_top li a:hover{margin:0px; padding:0px; font-size:13px; text-decoration:none; color:#666;}


.login_top2{margin:0px; padding:0px 0 10px 0px; }
.login_top2 ul{margin:0px; padding:0px; list-style:none; }
.login_top2 li{margin:0px; padding:0 2px 0 5px; display:inline; background:url(../images/header_bullet.png) center left no-repeat;}
.login_top2 li:first-child{background-image:none;}
.login_top2 li a{margin:0px; padding:0px; font-size:13px; text-decoration:none; color:#000;}
.login_top2 li a:hover{margin:0px; padding:0px; font-size:13px; text-decoration:none; color:#666;}









/* ============================== menu area =================================== */
#main_menu{ width:100%; padding:0; margin:19px 0px 20px 0px; background-color:#2f3440;height:45px; float:left}
#menu{ width:1218px; padding:0px; margin:0px auto;}
.nav{ width:1215px; float:left; margin:0px 0px 0px 0px; padding:0px; list-syle:none;}
.nav li{float:left; padding:0 0 0 0px; position:relative; background:url(../images/nav_divider.jpg) bottom right no-repeat; list-style:none;}
.nav li:last-child{background:none;}
.nav li a{display:block; padding:13px 21px; text-decoration:none; font-size:16px;  color:white; text-decoration:none;}
.nav li a:hover{color:#2f3440 !important; background:#f5d918 url(../images/menu_icon.png) bottom center no-repeat; }
.nav li ul{ display:none; list-style:none; list-style-image:none; margin:0; padding:0 ; }
.nav li:hover a {  color:#333;}
.nav li a:hover ul, .nav li:hover ul{ display:block; position:absolute; background:#fff; left:0; z-index:999999; border-top:2px #2f3440 solid; top:50px;}
.nav li ul li{ display:block; clear:both; text-align:center; margin:0; padding:0 ; padding:5px 10px; background-image:none; width:90px;}
.nav li ul li a{ margin:0; padding:5px 0px 2px 0px; background:none; text-align:left; color:#999; display:block; border-bottom:none; font-size:12px; text-transform:lowercase; text-align:center;}
.nav li ul li a:hover{ background:#FFF; color:#000 !important; padding:5px 0px 2px 0px; border-bottom:none; text-align:center;}
.actev{color:#2f3440 !important; background: #f5d918  url(../images/menu_icon.png) bottom center no-repeat;}


/* ============================== Banner area =================================== */
#banner_area{ width:1002px; padding:0px; margin:0px auto;}
.banner_left{ width:651px; float:left; padding:0px; margin:0px; height:322px; background:url(../images/banner_bg.jpg) top left no-repeat;}
.banner{ width:651px; float:left; padding:0px 0px 0px 0px; margin:0px;}
.banner_right{ width:249px; height:295px; float:left; padding:0px; margin:0px 0px 0px 0px;}
.banner_right_div{ width:349px; min-height:296px; float:left; padding:0px; margin:0px; border:0px #e0e0e0 solid; background-color:#282c37;}
.shift_available_heading{ width:335px; float:left; padding:10px 0px 10px 14px; margin:0px; color:#3b3b3b; background-color:#f5d918; font-size:20px;}
.shift_available_tex{ width:323px; float:left; padding:0px 10px 10px 15px; margin:0px; color:#3b3b3b; color:#fff;}
.shift_available_tex ul{ width:151px; float:left; padding:0px; margin:0px;min-height:152px;}
.shift_available_tex li{ width:314px; float:left; padding:6px 10px 7px 10px; margin:0px; color:#fff; font-size:12px; list-style:none;}
.shift_available_button_div{ width:306px; float:left; padding:46px 0px 0px 25px; margin: 0 0 0 13px;}
.checkout_more{ width:120px; float:left; background-color:#f5d818; text-align:center; font-size:14px; padding:7px 0px 7px 0px; margin:0px; color:#000;}
.checkout_more a{ color:#000; text-decoration:none;}
.checkout_more a:hover{ color:#000; text-decoration:underline;}
.post_shifts{ width:120px; float:left; background:#FFFFFF ;text-align:center; font-size:14px; padding:7px 0px 7px 0px; color:#282c37; margin:0 0 0 5px;}
.post_shifts a{ color:#282c37; text-decoration:none;}
.post_shifts a:hover{ color:#282c37; text-decoration:underline;}


/* ============================== Search Taxi area =================================== */

#search_taxi_div_search{ width:1002px; float:left; padding:0px; margin:0px 0px 0px 0px; height:112px;background:url(../images/post_an.jpg) left top repeat;}
#search_taxi_div{ width:1002px; float:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; height:73px;background-color:#F5D818}
#search_taxi_div_buy_lease{ width:802px; float:left; padding:0px 0px 0px 200px; margin:0px 0px 0px 0px; height:50px;background-color:#F5D818}

#search_taxi_div_home{ width:1002px; float:left; padding:0px; margin:0px 0px 0px 0px; height:73px;background:url(../images/search_taxi_bg.jpg) left top repeat;}
.search_taxi_tex{ width:210px; float:left; padding:21px 0px 0px 22px; margin:0px; font-size:20px; color:#3b3b3b;}
.search_input_bg{ width:276px; height:36px; background:url(../images/search_input_bg.png) top left no-repeat; float:left; padding:0px; margin:19px 0px 0px 0px;}
.login_button{float:left; background:url(../images/click_here_bg.png) top left no-repeat; color:#2a2e39; font-family:Tahoma, Geneva, sans-serif; font-size:18px; 
border:none; margin:0px; padding:5px 35px 15px 30px;*padding:5px 35px 15px 0px;}


 
#search_taxi_div_home_ashift{ width:1002px; float:left; padding:0px; margin:0px 0px 0px 0px; height:73px;background:url(../images/search_taxi_bg.jpg) left top repeat;}
.search_taxi_tex_ashift{ width:120px; float:left; padding:21px 0px 0px 112px; margin:0px; font-size:20px; color:#3b3b3b;}
.search_input_bg_ashift{ width:276px; height:36px; background:url(../images/search_input_bg.png) top left no-repeat; float:left; padding:0px; margin:19px 0px 0px 0px;}
.login_button_ashift{float:left; background:url(../images/click_here_bg.png) top left no-repeat; color:#2a2e39; font-family:Tahoma, Geneva, sans-serif; font-size:18px; 
border:none; margin:0px; padding:5px 35px 15px 30px; *padding:5px 35px 15px 0px;}}
.input_text{ font-size:14px; color:#666; /*background:#FFF;*/ /*border:1px solid #CCC;*/ margin:2px 0px 0px 4px; padding:6px; width:255px; border:none; background:none;}
.search_text {margin-top:8px;margin-left:10px;width:250px;background-color:#fcecb0;border:none}

#search_button{width:80px;padding:5px;background:url(../images/search_button.png) top left no-repeat;border:none;font-weight:bold;height:36px}
.submit_button{ width:136px; height:36px; float:left; padding:19px 0px 0px 10px; margin:0px;}
.follow_us_div{ width:224px; float:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 124px; height:73px; background:url(../images/follow_us_bg.jpg) top right no-repeat;}
.follow_us{ width:95px; float:left; padding:26px 0 0 38px; margin:0px; font-size:20px; color:#fff;}
.follow_us_icon{ width:29px; float:left; padding:26px 0px 0px 10px; margin:0px;}


/* ============================== content area =================================== */

#content_area{ width:1002px; float:left; padding:30px 0px 0px 0px; margin:0px;}
.content_div_1{ width:1002px; float:left; padding:0px 0px 5px 0px; margin:0px; background:url(../images/content1_bottom_line.png) bottom center no-repeat;}
.content_div_1_left{ width:640px; float:left; padding:10px 15px 10px 15px; margin:0px; background-color:#f7f7f7; border:1px #e0e0e0 solid;}
.content_div_pagination{ width:640px; float:left; padding:10px 15px 10px 15px; margin:0px;}
.content_div_1_left_regis{ width:960px; float:left; padding:10px 1px 9px 10px; margin-left:13px; background-color:#f7f7f7; border:1px #e0e0e0 solid;}
.content_div_1_left_dashboard{ width:100%; float:left; padding:10px 1px 9px 10px; margin-left:13px; background-color:#f7f7f7; border:1px #e0e0e0 solid;}
.content_div_cms{ width:960px; float:left; padding:0px 15px 10px 15px; margin:0px; }
.content_div_1_left_div{ width:640px; float:left; padding:19px 0px 19px 0px; margin:0px; border-bottom:1px #c1c1c0 solid;}
.content_div_1_left_img{ width:165px; float:left; padding:0px; margin:0px;}
.content_div_1_left_tex{ width:450px; float:left; padding:0px 0px 0px 20px; margin:0px;}
.content_div_1_left_tex h1{ width:450px; float:left; padding:0px; margin:0px; color:#242424; font-size:20px; font-weight:normal;}
.content_more_shift{ width:640px; float:left; padding:0px 0px 0px 0px; margin:0px;}

.content_div_1_left_tex h1 a { width:450px; float:left; padding:0px; margin:0px; color:#242424; font-size:20px; font-weight:normal;text-decoration:none}

.content_div_1_left_tex h1 a:hover { width:450px; float:left; padding:0px; margin:0px; color:#525250; font-size:20px; font-weight:normal;text-decoration:underline}


.content_div_1_left_tex h2{ width:450px; float:left; padding:5px 0px 0px 0px; margin:0px; color:#525250; font-size:12px; line-height:20px; font-weight:normal; text-align:justify;}
.read_more{ width:92px; float:right; padding:0px; margin:0px}
.content_div_1_right{ width:308px; float:left; padding:0px 0px 0px 20px; margin:0px;}
.content_div_1_right_img{ width:308px; float:left; padding:0px 0px 20px 0px; margin:0px;}
.right_click{ width:112px; float:right; padding:0px 20px 0px 0px; margin:-55px 0px 0px 0px;}
.content_read_more_right{ width:308px; float:left; padding:0px 0px 0px 20px; margin:0px;}
.content_div_2{ width:1002px; float:left; padding:17px 0px 0px 0px; margin:0px;}
/*content_div_2_left{ width:333px; float:left; padding:25px 20px 0px 20px; margin:0px; background:url(../images/content_div_2_left_bg.jpg) top left no-repeat; height:206px;}*/
.content_div_2_left{ width:333px; float:left; padding:1px 20px 0 3px; margin:0px;  height:242px;}
.content_div_2_left h1{ width:333px; float:left; padding:0px; margin:0px; text-align:center; font-size:18px; color:#ffff33; font-weight:normal;}
.content_div_2_left h2{ width:333px; float:left; padding:10px 0px 0px 0px; margin:0px; text-align:center; font-size:11px; color:#ffff33; font-weight:normal; text-transform:uppercase;}
.content_div_2_left h3{ width:333px; float:left; padding:40px 0px 0px 0px; margin:0px; text-align:center; font-size:14px; color:#000; font-weight:normal;}
.content_div_2_left h4{ width:333px; float:left; padding:10px 0px 0px 0px; margin:0px; text-align:center; font-size:24px; color:#000; font-weight:normal;}

.content_div_2_right{ width:593px; float:left; padding:0px; margin:0px 0px 0px 35px;}
.taxi_services_heading_bg{ width:188px; height:30px; float:left; padding:5px 0px 5px 10px; margin:0px; font-size:20px; font-weight:normal; color:#FFF; background:url(../images/taxi_services_heading_bg.png) top left no-repeat;}
.taxi_services_bg{ width:573px; float:left; padding:7px 10px 40px 10px; margin:0px; background:url(../images/taxi_services_bg.png) top left no-repeat; height:120px;}
.taxi_services_bg ul{ width:25%; float:left; padding:3px 0px 0px 0; margin:0px;}
.taxi_services_bg li{ width:100%; float:left; padding:7px 0px 7px 8px; margin:0px; font-size:14px; color:#000; background:url(../images/taxi_services_icon.png) left no-repeat; list-style:none; font-weight:normal;}
.taxi_services_bg li a{ color:#000; text-decoration:none;}
.taxi_services_bg li a:hover{ color:#333; text-decoration:none;}


/* ============================== content area =================================== */

#footer_div{ width:100%; float:left; padding:0px; margin:0px auto; background:url(../images/footer_bg.jpg) bottom center repeat-x; height:138px;}
.footer{ width:100%; padding:0px; margin:0px auto;}

.footer_menu{ width:1002px; float:left; padding:25px 0px 15px 0px; margin:0px; list-style:none; font-family:Arial, Helvetica, sans-serif; text-align:center; background:url(../images/footer_line.png) bottom center no-repeat;}
.footer_menu ul{ padding:0px; margin:0px 0px 0px 162px; width:100%; text-align:center;}
.footer_menu li{ float:left; padding:0 0 0 0px; position:relative; list-style:none;  text-align:center; background:url(../images/footer_divider.jpg) right no-repeat;}
.footer_menu li:last-child{ background:none;}
.footer_menu li a{ display:block; padding:5px 10px; text-decoration:none; font-size:12px;  color:#CCC; text-decoration:none; margin:0px 10px 0px 0px; font-weight:normal;  } 
.footer_menu li a:hover{color:#FFF !important;  text-decoration:none;}
.copyright_tex{ width:100%; float:left; padding:10px 0px 0px 0px; margin:0px; text-align:center; color:#525252; font-size:12px; font-family:Arial, Helvetica, sans-serif;}



.grborder { margin:0px; padding:0px; width:99%; border:solid 0px #DDD; padding:10px; background-color:#F6F6F6;}
.grborder td { border-top: none 1px #000; }

.content2 { padding:0px; line-height:24px; font-size:13px;}


.dashboardlink { margin:15px 0 0 0; padding:0px }
.dashboardlink a{ display:block; margin:5px;margin-right10px; padding:4px 0; width:170px; background-color:#f5d918; text-align:center; font-weight:bold; color:#333; text-decoration:none; float:left;}
.dashboardlink a:hover { color:#000;}

.title{
font-size: 21px;
margin-left: 14px;
margin-bottom: -16px;
margin-top:10px;
}
.head{
font-size: 21px;
margin-bottom: 24px;
}
.update_profile .grborder{ margin:0px; padding:0px; width:100%; border:solid 0px #DDD; padding:10px; background-color:#F6F6F6;}
grborder { margin:0px; padding:0px; width:500px; border:solid 1px #DDD; padding:10px; background-color:#F6F6F6;}

.grhead { margin:0px; padding:5px; color:#000;width:18%}
.gritem { margin:0px; padding:5px 0; line-height:15px; }








.grhead_login { margin:0px; padding:5px; color:#000;width:0%}
.gritem_login { margin:0px; padding:5px 0; line-height:15px; }




.formbtn a{ color:#fff; text-decoration:none;}
.formbtn a:hover{ color:#fff; text-decoration:underline;}



.formbtn_change_pass{ width:132px; float:left; background:url(../images/checkout_more_bg.png) top left no-repeat; text-align:center; font-size:14px; padding:7px 0px 7px 0px; margin-left:161px; color:#FFF;}
.formbtn_change_pass a{ color:#fff; text-decoration:none;}
.formbtn_change_pass a:hover{ color:#fff; text-decoration:underline;}




.formtopnote { margin:10px 0 0 0; padding-top:16px; padding-left:13px; font-size:12px; color:#000;}

.maroonbold { color:#555555; font-size:12px; font-weight:bold; text-decoration:none;}
.maroonbold:hover { color:#666; }

.checkout_more_dash{ width:132px; float:left; background:url(../images/checkout_more_bg.png) top left no-repeat; text-align:center; font-size:14px; padding:7px 0px 7px 0px; margin-right:10px; color:#FFF;margin-bottom:6px}
.checkout_more_dash a{ color:#fff; text-decoration:none;}
.checkout_more_dash a:hover{ color:#fff; text-decoration:underline;}

.dash_pages{ width:132px; float:left; background:url(../images/checkout_more_bg.png) top left no-repeat; text-align:center; font-size:14px; padding:7px 0px 7px 0px; margin-left:13px; color:#FFF;}
.dash_pages a{ color:#fff; text-decoration:none;}
.dash_pages a:hover{ color:#fff; text-decoration:underline;}


.form {font-size:13px; border:solid 1px #c4bdb3; padding:5px; color:#525250; width:250px; }
.form:focus { background-color:#ffffe8; border:solid 1px #c00505;}
.errorbox {color:black;margin-left:14px;font-weight:bold}



.cmsgallery { margin:0px; padding:0px;}
.galleryhead { font-size:20px; text-transform:uppercase; font-weight:normal; color:#035281; border-bottom:dotted 1px #999999; padding-bottom:5px; margin-top:20px; display:none;}
.gallerythumb a { display:block; float:left; border:solid 1px #ccc; width:220px; height:170px; text-align:center; margin:7px; margin-bottom:10px; color:#000; text-decoration:none}
.gallerythumb a:hover { background-color:#2d8dcf; color:#FFF;}
.gallerythumb img { width:200px; height:150px; border:none; border:solid 10px #FFF; margin-bottom:5px; margin:0px;}


nextbacknum select { font-size:12px; color:#666666; border:solid 1px #67788c; background-color:#FFFFFF}

 .nextbackbox { /*margin-top:10px; margin-bottom:10px;*/ width:100%;  margin-bottom:15px; position:relative;  top:10px; /*padding-top:20px;*/}

 .nextback {

	font-size:12px;

	font-weight:bold;

	 background-color:#f5d818;
    color: #000;
	display:block;

	padding:5px;

	text-transform:capitalize;

	text-decoration:none;

	width:100px;

	text-align:center;


}

.datagrborder { margin:0px; padding:0px; width:931px; border:solid 1px #DDD; padding:0px; background-color:#F6F6F6; margin-top:52px; margin-bottom:4px; }
.datagrborder .grhead1 { border-bottom:solid 1px #CCC; padding:5px;}
.datagrborder .gritem1 { border-bottom:dotted 1px #CCC; padding:5px; background-color:#FFF;}


.changeover{width:1002px; margin:0px; padding:0px; background:#0F0; }
.changeover_left{width:702px; float:left; }
.changeover_01{width:680px; height:90px; font-family:Arial, Helvetica, sans-serif; color:#333; background:url(../images/bg_inner.png) top left no-repeat; padding:13px 0 0 22px;}
.changeover_01 h3{line-height:30px;}
.changeover_01 h4{margin:-15px 0 0 0px;}
#changeover_02{width:680px; height:auto; font-family:Arial, Helvetica, sans-serif; color:#333; background:url(../images/bg_inner.png) top left repeat-y; margin:2px 0 0 0px; padding:13px 0 0 22px;}
.changeover_right{width:284px; float:left; margin:0 0 0 8px; }
.changeover_03_loged{width:284px; height:575px; font-family:Arial, Helvetica, sans-serif; color:#333; background:url(../images/bg_inner2.png) top left no-repeat; margin:2px 0 0 0px; padding:13px 0 0 15px;}
.changeover_03{width:284px; height:600px; font-family:Arial, Helvetica, sans-serif; color:#333; background:url(../images/bg_inner3.png) top left no-repeat; margin:2px 0 0 0px; padding:13px 0 0 15px;}

 .update_profile__more { margin:0px; padding:0px; width:100%; /*border:solid 0px #DDD;*/ padding:10px; /*background-color:#f1f0db;*/}
.grborder_more { margin:0px; padding:0px; width:591px;  padding:0px; }
.grborder_rightmore { margin:0px; padding:0px; width:280px; border:solid 1px #DDD; padding:10px; background:#FFF url(../images/more.jpg) top center repeat-y;}

.grhead_more { margin:0px; padding:5px; color:#000;width:30%;font-size:12px;}
.grhead_poster { margin:0px; padding:5px; color:#000;width:40%;font-size:12px;}
.gritem_more { margin:0px; padding:12px 0; line-height:15px;font-size:12px; }
.client_name{width:220px; padding:0 0 0 30px; margin:30px 0 45px 0px; font-size:16px; background:url(../images/man_02.png) top left no-repeat; height:25px;}
.client_phone{width:220px; padding:0 0 0 30px; margin:0px 0 25px 0px; font-size:16px; background:url(../images/phone_02.png) top left no-repeat; height:28px;}
.client_email{width:220px; padding:0 0 0 30px; margin:0px 0 10px 0px; font-size:16px; background:url(../images/email_02.png) top left no-repeat; height:16px;}
.client_email_exist{width:220px; padding:0 0 0 30px; margin:0px 0 10px 0px; font-size:16px; background:url(../images/email_02.png) top left no-repeat; height:24px;}

.client_phone_service{width:220px; padding:0 0 0 30px; margin:0px 0 25px 0px; font-size:16px; background:url(../images/phone_02.png) top left no-repeat; height:34px;}
.client_email_servive{width:220px; padding:0 0 0 30px; margin:0px 0 10px 0px; font-size:16px; background:url(../images/email_02.png) top left no-repeat; height:38px;}
.client_visits{font-size:16px;}
.client_visits_exist{font-size:16px;margin-top:25px;}
 

.add_post{width:1002px; }
.add_post_description{width:952px; border:1px solid #cfcfcf; height:116px; padding:0px 0px 45px 0px;  margin:0 50px 10px 25px;background:url(images/bg_inner.png) left top repeat;}
.post_01{width:1002px; font-size:22px; color:#333; padding:0 0 10px 25px; background:url(images/bg_inner.png) left top repeat; }
.post_msg{width:1002px; font-size:14px; color:red; padding:0 0 10px 25px;font-weight:bold }
.add_post1{width:952px; border:1px solid #cfcfcf; height:auto; padding:0px 0px 45px 0px;  margin:0 50px 10px 25px;}
.add_post2{width:932px; background:#f2f1f1; font-size:16px; color:#666; padding:3px 0 3px 20px;font-weight:bold;background:url(../images/bg_inner.png) left top repeat; }
.add_post3{width:952px;  float:left; height:auto; padding:3px 0 3px 0px }
.add_post4{width:195px; float:left; font-size:14px; color:#666; padding:10px 0 0 20px;}
.add_post5{width:702px; float:left; font-size:13px; color:#666; padding:3px 0 0 0px;}

.btn_post1{width:952px; border:0px solid #cfcfcf; height:auto; padding:0px 0px 45px 0px;  margin:0 50px 10px 25px;}
.btn_post2{width:932px;  font-size:16px; color:#666; padding:3px 0 3px 20px;}
.btn_post3{width:952px;  float:left; height:auto; padding:3px 0 3px 0px }
.btn_post4{width:195px; float:left; font-size:14px; color:#666; padding:10px 0 0 20px;}
.btn_post5{width:702px; float:left; font-size:13px; color:#666; padding:3px 0 0 0px;}
.form_address {font-size:13px; border:solid 1px #c4bdb3; padding:5px; color:#000; width:550px; }







.submitdiv{width:817px;float:left}
.submitbtndiv{width:85px;float:left;padding-left:215px;}
.con_div{width:470px;float:left;padding-left:15px;font-size:14px;padding-top:8px}



.welcome_form{width:1002px;   margin:0 0px 10px 0px;}
.welcome_text{width:977px; padding:5px 0 10px 25px; font-size:24px; color:#333;  border-bottom:1px solid #CCC; margin:0 0 35px 0px;}
.welcome_text1{width:952px;  border-bottom:1px dashed #cfcfcf; height:55px; margin:0 50px 10px 25px;}
.welcome_text2 {width:952px;  border-bottom:1px dashed #cfcfcf; height:55px; margin:0 50px 10px 25px;}

.welcome_text3 {width:652px;  height:55px; margin:0 50px 10px 25px; margin:0 25px 20px 25px; padding:0 0 0 260px;}	


.post_msg_error{width:1002px; font-size:14px; color:red; padding:0 0 10px 25px;font-weight:bold }
.contactform {font-size:13px; border:solid 1px #c4bdb3; padding:3px; color:#000; width:237px;margin-bottom:2px; }

.add_Details{width:1002px;  padding:0 0 30px 0px; float:left;}
.Details_01{width:973px; font-size:22px;  padding:0 0 10px 25px; }
.add_Details1{width:952px;  border:1px solid #cfcfcf; height:auto; margin:0 50px 10px 25px; float:left;  padding:0 0 25px 0px}
.add_Details2{width:925px; background:url(../images/bg_inner.png) left top repeat; font-size:16px;font-weight:bold; color:#000; padding:17px 0 16px 27px; }
.add_Details3{width:932px; background:#fff; float:left; height:auto; padding:10px 0 20px 0px; border-bottom:1px solid #e9e9e9; margin:0 10px 0 10px; }
.add_Details4{width:125px; float:left; font-size:14px; color:#666; padding:3px 0 0 20px;}
.add_Details5{width:185px; float:left; font-size:13px; color:#666; padding:3px 0 0 0px;}
.add_Details6{width:125px; float:left; font-size:13px; color:#666; padding:3px 0 0 0px;}


.add_Details7{width:932px; background:#fff; float:left; height:auto; padding:10px 0 0px 0px; margin:0 10px 0 10px; }
.add_Details8{width:125px; float:left; font-size:14px; color:#666; padding:3px 0 0 20px;font-weight:bold}
.add_Details9{width:185px; float:left; font-size:13px; color:#666; padding:3px 0 0 0px;}


.add_Details10{width:932px; background:#fff; float:left; height:auto; padding:10px 0 20px 0px; border-top:1px solid #e9e9e9; margin:30px 10px 0 10px; }
.add_Details11{width:125px; float:left; font-size:14px; color:#666; padding:15px 0 0 20px;font-weight:bold}
.add_Details12{width:354px; float:left; font-size:13px; color:#666; padding:15px 0 0 0px;}
.add_Details13{width:250px; float:left; font-size:12px;margin-left:148px;margin-top:7px;font-weight:bold; color:#666; padding:3px 0 0 30px; height:44px; background:url(../images/add_img_01.png) top left no-repeat;}



.add_Details11_upload{width:80px; float:left; font-size:14px; color:#666; padding:15px 0 0 20px;font-weight:bold}
.welcome_text4_login {width:952px;  border-bottom:1px dashed #cfcfcf; height:55px; margin:0 50px 10px 25px; padding:0 0 25px 0px;}
.welcome_text4 { float: left; height: 55px;  margin: 29px 25px 0 0;  padding: 0 0 0 172px;  width: 583px;}	
.service_add_text4 { float: left; height: 55px;  margin: 29px 20px 0 0;  padding: 0 0 0 154px;  width: 583px;}	

.formbtn_01 {
    background-color:#f5d818;
    color: #000;  margin: 0 0 10px 0px;  
    font-size: 14px;    
    padding: 7px 0;
    text-align: center;
    width: 90px;
	height:36px;
	
}

.formbtn_upload {
    background-color:#f5d818;
    color: #000;  margin: 0 0 10px 0px;  
    font-size: 14px;    
    padding: 7px 0;
    text-align: center;
    width: 90px;
	height:36px;
	
}

.formbtn {
      background-color:#f5d818;
    color: #000;  margin: 0 0 10px 0px;  
    font-size: 14px;    
    padding: 7px 0;
    text-align: center;
    width: 90px;
	height:36px;
	
}

.search_button{
  background-color:#f5d818;
    color: #000;  margin: 0 0 10px 0px;  
    font-size: 14px;    
    padding: 7px 0;
    text-align: center;
    width: 90px;
	height:36px;




}

.formbtn {
    background-color:#f5d818;
    color: #000;  margin: 0 0 10px 0px;  
    font-size: 13px;    
    padding: 7px 0;
    text-align: center;
    width: 90px;
	height:33px;
	border:none;
	font-weight:bold;
	
}



.add_services {
     background-color:#f5d818;
    color: #000;  margin: 0 0 10px 0px;  
    font-size: 13px;    
    padding: 7px 0;
    text-align: center;
    width: 150px;
	height:33px;
	
	font-weight:bold;
}


.formbtn_updt{ width:132px; float:left;   background-color:#f5d818; text-align:center; font-size:14px; padding:7px 0px 7px 0px; margin:0px; color:#000;}
.formbtn_updt a{ color:#000; text-decoration:none;}
.formbtn_updt a:hover{ color:#000; text-decoration:underline;}










.sellform_address {font-size:13px; border:solid 1px #c4bdb3; padding:5px; color:#000; width:477px; }
.price {font-size:13px; border:solid 1px #c4bdb3; padding:5px; color:#000; width:100px; }
.esteric{color:red;margin-left:2px}

.changeover_02{width:656px; height:auto; font-family:Arial, Helvetica, sans-serif; color:#333; background:url(../images/bg_inner.png) top left repeat-y; 
margin:2px 0 0 0px; padding:13px 22px 13px 22px; text-align:justify;}
.car_001{width:613px; height:450px; padding:10px 10px 10px 10px; background:#FFF; margin:0 0 10px 0px; }
.car_002{width:613px; height:120px; padding:10px 10px 10px 10px; background:#FFF;}
.car_003{width:613px; height:auto; padding:10px 10px 10px 10px; background:#FFF; font-size:12px;}
.car_004{width:613px; height:auto; padding:10px 10px 10px 10px; background:#FFF; text-align:justify; color:#999; font-size:12px;}



.postsearch{width:1002px; background:#f5d818; float:left; }
.postsearch_01{width:1002px; float:left; padding:10px 0 10px 70px;}
.postsearch_02{width:252px; padding:5px 0 5px 150px; background:url(../images/bg_inner.png) top left repeat-x; font-size:18px; color:#5e5e5e; margin:0 0 0 100px; float:left; }
.postsearch_03{width:138px; padding:5px 0 5px 60px; background:url(../images/bg_inner.png) top left repeat-x; font-size:18px; color:#5e5e5e; margin:0 200px 0 50px; float:left;}


.postsearch_04{width:392px; padding:13px 0 5px 10px; background:url(../images/postan_bg.png) top left no-repeat; font-size:11px; color:#5e5e5e; margin:0 0 0 100px; float:left;
   height:30px; }
.postsearch_05{width:175px; padding:13px 0 5px 27px; background:url(../images/postan_bg2.png) top left no-repeat; font-size:11px; color:#5e5e5e; margin:0 200px 0 50px; float:left;
    height:30px;}
	

	
.postsearch_service{width:1002px; background:#f5d818; float:left; }
.postsearch_01_service{width:1002px; float:left; padding:10px 0 10px 70px;}
.postsearch_02_service{width:252px; padding:5px 0 5px 150px; background:url(../images/bg_inner.png) top left repeat-x; font-size:18px; color:#5e5e5e; margin:0 0 0 100px; float:left; }
.postsearch_03_service{width:138px; padding:5px 0 5px 60px; background:url(../images/bg_inner.png) top left repeat-x; font-size:18px; color:#5e5e5e; margin:0 200px 0 50px; float:left;}


.postsearch_04_service{width:392px; padding:13px 0 5px 10px; background:url(../images/postan_bg.png) top left no-repeat; font-size:12px; color:#5e5e5e; margin:0 0 0 100px; float:left;
   height:30px; }
.postsearch_05_service{width:175px; padding:13px 0 5px 27px; background:url(../images/postan_bg2.png) top left no-repeat; font-size:12px; color:#5e5e5e; margin:0 200px 0 50px; float:left;
    height:30px;}
	
	
	


.contact_page{width:982px; padding:20px 0 20px 20px; margin:auto;  }
.contact_pageleft{width:605px; padding:5px 0 5px 20px; background:url(../images/bg_inner.png) top left repeat-x; float:left; font-size:18px; color:#63676a; margin:0 0 12px 0px;}
.contact_pageright{width:265px; padding:5px 0 5px 20px; background:url(../images/bg_inner.png) top left repeat-x; float:left; margin:0 0 0 50px; font-size:18px; color:#63676a; margin:0 0 12px 48px;}


.contact_pageleft1{width:605px; padding:5px 0 5px 20px;  float:left; font-size:12px; color:#4c4c4d;}
.contact_pageright1{width:265px; padding:5px 0 5px 20px; float:left; margin:0 0 0 50px; font-size:12px; color:#4c4c4d;}

.contact_left { margin:0px; padding:0px; width:680px; float:left; }
.contact_right { margin:0px 0px 0px 0px; padding:0px; width:292px; float:left; height:256px; background:url(../images/contact_img_1.jpg) top left no-repeat;}
.formbtn1 { width:75px;
	height:31px;
	border:none;
	color:#4c4c4d;
	text-align:center;
	line-height:20px;
	font-size:14px;
background-color:#F5D818;
	margin-left:178px;
}
.formborder input {
    border: 1px solid silver;
    border-radius: 3px 3px 3px 3px;
    height: 30px;

}
.formborder textarea {
    border: 1px solid silver;
    border-radius: 3px 3px 3px 3px;
    height: 80px;
	margin:5px 0px 0px 0px;
}
.formbtn {
    border: 1px solid silver;
    border-radius: 3px 3px 3px 3px;
    height: 40px;
}

.formhead
{
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
color:#404040;
}



.contact_form_field {font-size:13px; border:solid 1px #c4bdb3; padding-left:6px; color:#000; width:250px;  }
.contact_form_field:focus { background-color:#ffffe8; border:solid 1px #c00505;}




.cont_right_div{ width:250px; float:left; padding:0px 0 0 0px; margin:0px; }
.cont_right_div h1{ width:250px; float:left; padding:0px; margin:0px; font-size:20px; color:#404040; font-weight:normal;}
.cont_right_div h2{ width:250px; float:left; padding:22px 0px 0px 0px; margin:0px; font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#505050; font-weight:normal; }
.cont_right_div h3{ width:250px; float:left; padding:8px 0px 0px 0px; margin:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666; font-weight:normal; }
.cont_right_div h3 a{ padding:0px 10px 0px 0px; margin:0px; }
.denotes_required{ float:left; padding:5px 0px 5px 0px; margin:0px; font-size:14px; width:680px; color:#404040;}
.cont_form{ float:left; padding:0px; margin:3px 0px 0px 0px; font-size:14px; width:680px;}	
.copyright_site{ width:100%; float:left; padding:10px 0px 0px 0px; margin:0px; text-align:center; color:#525252; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.copyright_site a{padding:10px 0px 0px 0px; margin:0px; text-align:center; color:#525252; font-size:12px; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
.copyright_site a:hover{ padding:10px 0px 0px 0px; margin:0px; text-align:center; color:white; font-size:12px; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}

.postsearch_006{width:982px; float:left; padding:0px 0 0px 20px;}
.postsearch_006_service{padding:0 0 0 220px; width:760px;}

.postsearch_007{width:200px; float:left; padding:5px 0 5px 0px;margin-right: 5px;
}
.postsearch_008{width:200px; float:left; padding:5px 0 5px 0px;margin-right: 19px;}
.postsearch_009{width:200px; float:left; padding:5px 0 5px 0px;margin-right: 5px;}
.postsearch_0010{width:200px; float:left; padding:5px 0 5px 0px;margin-right: 5px;}
.postsearch_0011{width:140px; float:left; padding:5px 0 5px 0px;margin-left:5px;}


.top{margin-left:40px;width:400px;float:right;margin-top:-73px;}